Python - pip 3 para python 3.6.10

 
Vista:
sin imagen de perfil
Val: 14
Ha aumentado su posición en 201 puestos en Python (en relación al último mes)
Gráfica de Python

pip 3 para python 3.6.10

Publicado por Ezequiel (8 intervenciones) el 23/02/2020 00:47:00
Hola me llamo ezequiel. El problema que tengo es que cuando descargo pip 3 con la orden
sudo apt-get install python3-pip
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Se instalarán los siguientes paquetes adicionales:
libexpat1-dev libpython3-dev libpython3.5-dev python-pip-whl python3-dev
python3-wheel python3.5-dev


me lo instala para la versión de python 3.5 y yo necesito usar la versión 3.6.

Intente con el comando:

python3 get-pip.py
pero me salen esos errores .

Traceback (most recent call last):
File "get-pip.py", line 22711, in <module>
main()
File "get-pip.py", line 198, in main
bootstrap(tmpdir=tmpdir)
File "get-pip.py", line 82, in bootstrap
from pip._internal.cli.main import main as pip_entry_point
zipimport.ZipImportError: can't decompress data; zlib not available




Agradezco cualquier ayuda sobre el tema. Gracias
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder